

    Public Class Exceptions

        'Class For No Message Display - Just Continue Errors
        Public Class JCException
            Inherits System.ApplicationException
            Public Sub New()
                'Pass Exception Up To Base Class
                MyBase.New()
            End Sub
        End Class

    End Class
